/*
Theme Name: Cal
Theme URI: http://calevans.com
Author: Kathy Evans
Author URI: http://www.kathyevans.biz
Template: understrap
Template:     understrap
Version:      0.6.5.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         
Text Domain:  my-understrap
*/

/*!
 * Bootstrap v4.3.1 (https://getbootstrap.com/)
 * Copyright 2011-2019 The Bootstrap Authors
 * Copyright 2011-2019 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */

.top-bar {
    background-color: #0d0d0d;
    padding: 1rem 0;
}

.site-title a {
    color: #bfbfbf;
    text-decoration: none;
		font-size: 2rem;
}

.site-title {
	padding-top:5px;
	font-family: boucherie-block, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.custom-logo-link {margin-right: 20px;}

@media (max-width: 700px) {
	.custom-logo-link {display:none;}
	.site-title a {
		font-size: 1.5rem;
	}
}

.site-description {
	color:#bfbfbf;	
}

@media (max-width: 768px) {
	.site-description {display:none;}	
}
/** text style **/
a {
  color: #026773; }

a:hover {
  color: #0396a6; }

a:active {
  color: #0d0d0d; }

h2 { color: #026773;}

.entry-content h2 {margin-top:3rem;}

.widget-title {text-align:center; margin-bottom:1rem;}

/** basic changes to bootstrap **/

.nav-toggler {margin:5px;}

.navbar-toggler {display:inline-block; text-align:right;}

.container-fluid {
  margin: 0;
  padding: 0; }


/** header styles **/
.navbar {
  padding: .5rem 0; }

.entry-header, .widget-title {
  margin-top: .8rem; }

.top-bar {
  background-color: #0d0d0d;
  padding: 1rem 0; }

.center-nav {
  justify-content: center; }

.site-title a {
  color: #bfbfbf;
  text-decoration: none; }

a.nav-link, a:visited.nav-link {
  color: #bfbfbf;
  transition: color 2s; }

a:hover.nav-link {
  color: #0396a6; }

/** social media icons **/
.entry-title, .entry-content {
  padding: 0 0 1rem 0; }

.social-media {
  color: #fff; }

.social-media-icons {
  fill: #bfbfbf;
  transition: fill 2s; }

.social-media-icons:hover {
  fill: #0396a6; }

/***** search *****/
.widget_search {
  margin-top: 10px; }

#search-box .screen-reader-text {
  display: none; }

#search-box .search-submit {
  height: 28px;
  border: none;
  vertical-align: top;
  color: #bfbfbf; }

#search-box input {
  background-color: #0d0d0d;
  color: #bfbfbf;
  border: solid 2px #6c757d;
  border-radius: 3px; }

#search-box input:-internal-autofill-selected {
  background-color: #737373;
  color: #bfbfbf; }

#search-box input:focus {
  outline-color: #bfbfbf; }

#search-box .search-submit:hover {
  background-color: #026773; }

input {
  color: #0d0d0d;
  border: solid 1px #bfbfbf;
  border-radius: 3px; 
	padding:3px;}

.social-media form {
  display: inline; }

.search-box {
  display: none; }


.blog-list {
	margin-bottom:3rem;
	padding-bottom:1rem;
	border-bottom:solid 1px #6c757d;
}


/** front page body text **/
.card {
  min-height: 405px; }

.card-title {
  text-align: center; }

.card-text {
  padding: .5rem; }

.card-top {
  background: url("/wp-content/uploads/card-image-background.png") center center no-repeat;
  height: 100px;
  text-align: center; }

.card-icon {
  font-size: 3rem;
  color: #767676;
  padding-top: 1.5rem; }

/** sidebar **/
.side-col {
  border-left: solid 1px #bfbfbf; }

/** footer style **/
.bottom-bar {
  background-color: #bfbfbf;
  padding: 1rem 0; }

.copyright {
  font-size: .8rem; }

footer h3 {
  font-size: 1rem; }

footer ul {
  list-style-type: none;
  padding: 5px; }

footer a:hover {
  text-decoration: none; }

/** buttons **/
.btn-primary {
  color: #fff;
  background-color: #0396a6;
  border-color: #0396a6; }
.btn-primary:hover {
	color: #fff;
	background-color: #027480;
	border-color: #026974; }
.btn-primary:focus, .btn-primary.focus {
	box-shadow: 0 0 0 0.2rem rgba(41, 166, 179, 0.5); }
.btn-primary.disabled, .btn-primary:disabled {
	color: #fff;
	background-color: #0396a6;
	border-color: #0396a6; }
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #026974;
	border-color: #025d67; }
	.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(41, 166, 179, 0.5); }

.btn-secondary {
  color: #fff;
  background-color: #737373;
  border-color: #737373; }
.btn-secondary:hover {
	color: #fff;
	background-color: #606060;
	border-color: #5a5a5a; }
.btn-secondary:focus, .btn-secondary.focus {
	box-shadow: 0 0 0 0.2rem rgba(136, 136, 136, 0.5); }
.btn-secondary.disabled, .btn-secondary:disabled {
	color: #fff;
	background-color: #737373;
	border-color: #737373; }
.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {
	color: #fff;
	background-color: #5a5a5a;
	border-color: #535353; }
	.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-secondary.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(136, 136, 136, 0.5); }

.btn-success {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745; }
.btn-success:hover {
	color: #fff;
	background-color: #218838;
	border-color: #1e7e34; }
.btn-success:focus, .btn-success.focus {
	box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5); }
.btn-success.disabled, .btn-success:disabled {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745; }
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #fff;
	background-color: #1e7e34;
	border-color: #1c7430; }
	.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus, .show > .btn-success.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5); }

.btn-info {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8; }
.btn-info:hover {
	color: #fff;
	background-color: #138496;
	border-color: #117a8b; }
.btn-info:focus, .btn-info.focus {
	box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5); }
.btn-info.disabled, .btn-info:disabled {
	color: #fff;
	background-color: #17a2b8;
	border-color: #17a2b8; }
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
	color: #fff;
	background-color: #117a8b;
	border-color: #10707f; }
	.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus, .show > .btn-info.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5); }

.btn-warning {
  color: #0d0d0d;
  background-color: #ffc107;
  border-color: #ffc107; }
.btn-warning:hover {
	color: #0d0d0d;
	background-color: #e0a800;
	border-color: #d39e00; }
.btn-warning:focus, .btn-warning.focus {
	box-shadow: 0 0 0 0.2rem rgba(219, 166, 8, 0.5); }
.btn-warning.disabled, .btn-warning:disabled {
	color: #0d0d0d;
	background-color: #ffc107;
	border-color: #ffc107; }
.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
	color: #0d0d0d;
	background-color: #d39e00;
	border-color: #c69500; }
	.btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus, .show > .btn-warning.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(219, 166, 8, 0.5); }

.btn-danger {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545; }
.btn-danger:hover {
	color: #fff;
	background-color: #c82333;
	border-color: #bd2130; }
.btn-danger:focus, .btn-danger.focus {
	box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5); }
.btn-danger.disabled, .btn-danger:disabled {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545; }
.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
	color: #fff;
	background-color: #bd2130;
	border-color: #b21f2d; }
	.btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .show > .btn-danger.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5); }

.btn-light {
  color: #0d0d0d;
  background-color: #bfbfbf;
  border-color: #bfbfbf; }
.btn-light:hover {
	color: #0d0d0d;
	background-color: #acacac;
	border-color: #a6a6a6; }
.btn-light:focus, .btn-light.focus {
	box-shadow: 0 0 0 0.2rem rgba(164, 164, 164, 0.5); }
.btn-light.disabled, .btn-light:disabled {
	color: #0d0d0d;
	background-color: #bfbfbf;
	border-color: #bfbfbf; }
.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active, .show > .btn-light.dropdown-toggle {
	color: #0d0d0d;
	background-color: #a6a6a6;
	border-color: #9f9f9f; }
	.btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus, .show > .btn-light.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(164, 164, 164, 0.5); }

.btn-dark {
  color: #fff;
  background-color: #0d0d0d;
  border-color: #0d0d0d; }
.btn-dark:hover {
	color: #fff;
	background-color: black;
	border-color: black; }
.btn-dark:focus, .btn-dark.focus {
	box-shadow: 0 0 0 0.2rem rgba(49, 49, 49, 0.5); }
.btn-dark.disabled, .btn-dark:disabled {
	color: #fff;
	background-color: #0d0d0d;
	border-color: #0d0d0d; }
.btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active, .show > .btn-dark.dropdown-toggle {
	color: #fff;
	background-color: black;
	border-color: black; }
	.btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus, .show > .btn-dark.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(49, 49, 49, 0.5); }

.btn-outline-primary {
  color: #0396a6;
  border-color: #0396a6; }
.btn-outline-primary:hover {
	color: #fff;
	background-color: #0396a6;
	border-color: #0396a6; }
.btn-outline-primary:focus, .btn-outline-primary.focus {
	box-shadow: 0 0 0 0.2rem rgba(3, 150, 166, 0.5); }
.btn-outline-primary.disabled, .btn-outline-primary:disabled {
	color: #0396a6;
	background-color: transparent; }
.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
	color: #fff;
	background-color: #0396a6;
	border-color: #0396a6; }
	.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(3, 150, 166, 0.5); }

.btn-outline-secondary {
  color: #737373;
  border-color: #737373; }
.btn-outline-secondary:hover {
	color: #fff;
	background-color: #737373;
	border-color: #737373; }
.btn-outline-secondary:focus, .btn-outline-secondary.focus {
	box-shadow: 0 0 0 0.2rem rgba(115, 115, 115, 0.5); }
.btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
	color: #737373;
	background-color: transparent; }
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle {
	color: #fff;
	background-color: #737373;
	border-color: #737373; }
	.btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-secondary.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(115, 115, 115, 0.5); }

.btn-outline-success {
  color: #28a745;
  border-color: #28a745; }
.btn-outline-success:hover {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745; }
.btn-outline-success:focus, .btn-outline-success.focus {
	box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5); }
.btn-outline-success.disabled, .btn-outline-success:disabled {
	color: #28a745;
	background-color: transparent; }
.btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active, .show > .btn-outline-success.dropdown-toggle {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745; }
	.btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-success.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5); }

.btn-outline-info {
  color: #17a2b8;
  border-color: #17a2b8; }
.btn-outline-info:hover {
	color: #fff;
	background-color: #17a2b8;
	border-color: #17a2b8; }
.btn-outline-info:focus, .btn-outline-info.focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5); }
.btn-outline-info.disabled, .btn-outline-info:disabled {
	color: #17a2b8;
	background-color: transparent; }
.btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active, .show > .btn-outline-info.dropdown-toggle {
	color: #fff;
	background-color: #17a2b8;
	border-color: #17a2b8; }
	.btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-info.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5); }

.btn-outline-warning {
  color: #ffc107;
  border-color: #ffc107; }
.btn-outline-warning:hover {
	color: #0d0d0d;
	background-color: #ffc107;
	border-color: #ffc107; }
.btn-outline-warning:focus, .btn-outline-warning.focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5); }
.btn-outline-warning.disabled, .btn-outline-warning:disabled {
	color: #ffc107;
	background-color: transparent; }
.btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active, .show > .btn-outline-warning.dropdown-toggle {
	color: #0d0d0d;
	background-color: #ffc107;
	border-color: #ffc107; }
	.btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-warning.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5); }

.btn-outline-danger {
  color: #dc3545;
  border-color: #dc3545; }
.btn-outline-danger:hover {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545; }
.btn-outline-danger:focus, .btn-outline-danger.focus {
	box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5); }
.btn-outline-danger.disabled, .btn-outline-danger:disabled {
	color: #dc3545;
	background-color: transparent; }
.btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active, .show > .btn-outline-danger.dropdown-toggle {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545; }
	.btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-danger.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5); }

.btn-outline-light {
  color: #bfbfbf;
  border-color: #bfbfbf; }
.btn-outline-light:hover {
	color: #0d0d0d;
	background-color: #bfbfbf;
	border-color: #bfbfbf; }
.btn-outline-light:focus, .btn-outline-light.focus {
	box-shadow: 0 0 0 0.2rem rgba(191, 191, 191, 0.5); }
.btn-outline-light.disabled, .btn-outline-light:disabled {
	color: #bfbfbf;
	background-color: transparent; }
.btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active, .show > .btn-outline-light.dropdown-toggle {
	color: #0d0d0d;
	background-color: #bfbfbf;
	border-color: #bfbfbf; }
.btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-light.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(191, 191, 191, 0.5); }

.btn-outline-dark {
  color: #0d0d0d;
  border-color: #0d0d0d; }
.btn-outline-dark:hover {
	color: #fff;
	background-color: #0d0d0d;
	border-color: #0d0d0d; }
.btn-outline-dark:focus, .btn-outline-dark.focus {
	box-shadow: 0 0 0 0.2rem rgba(13, 13, 13, 0.5); }
.btn-outline-dark.disabled, .btn-outline-dark:disabled {
	color: #0d0d0d;
	background-color: transparent; }
.btn-outline-dark:not(:disabled):not(.disabled):active, .btn-outline-dark:not(:disabled):not(.disabled).active, .show > .btn-outline-dark.dropdown-toggle {
	color: #fff;
	background-color: #0d0d0d;
	border-color: #0d0d0d; }
.btn-outline-dark:not(:disabled):not(.disabled):active:focus, .btn-outline-dark:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-dark.dropdown-toggle:focus {
		box-shadow: 0 0 0 0.2rem rgba(13, 13, 13, 0.5); }

.btn-link {
	font-weight: 400;
	color: #0396a6;
	text-decoration: none; }
.btn-link:hover {
	color: #02525b;
	text-decoration: underline; }
.btn-link:focus, .btn-link.focus {
	text-decoration: underline;
	box-shadow: none; }
.btn-link:disabled, .btn-link.disabled {
	color: #6c757d;
	pointer-events: none; }

.btn-lg, .btn-group-lg > .btn {
	padding: 0.5rem 1rem;
	font-size: 1.25rem;
	line-height: 1.5;
	border-radius: 0.3rem; }

.btn-sm, .btn-group-sm > .btn {
	padding: 0.25rem 0.5rem;
	font-size: 0.875rem;
	line-height: 1.5;
	border-radius: 0.2rem; }

.btn-block {
	display: block;
	width: 100%; }
.btn-block + .btn-block {
	margin-top: 0.5rem; }

.wrapper {
    padding-top: 0;
		width:100%;
}